/* ------------------------------------- */

#spanel_navigation{position:relative;z-index:10;float:left; display:inline;}
ul.spanel_level-1{margin:0px;padding:0px;position:relative; }
.ie7 ul.spanel_level-1{height:35px;}
ul.spanel_level-1 li{float:left;padding:0px;}
ul.spanel_menu-category.spanel_level-1 li{float:left;padding:0px;}
ul.spanel_level-1 > li:hover{}
ul.spanel_level-1 li:hover a.spanel_level-1{color:#fff;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.spanel_level-1:focus + .spanel_level-2{display:block;}
ul.spanel_level-1 li:hover div.spanel_level-2{display:block;}
ul.spanel_level-1 a.spanel_level-1,ul.spanel_level-1 a.spanel_level-1s{
color:#666;display:block;font-size:12px;padding:0 10px;text-transform:uppercase; font-family:Lato, Verdana;line-height: 32px;height: 32px;
}
ul.spanel_level-1 a.image-container{display:block; padding:0px;}
ul.spanel_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.spanel_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.spanel_subnav { background: #fff; border: 1px solid #000; border-top-width: 5px; padding: 20px;}
.ie7 div.spanel_level-2 {width:820px;}
div.spanel_level-2 .spanel_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.spanel_level-2 ul.spanel_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.spanel_level-2 ul.spanel_level-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 31.5%;
}
div.spanel_level-2 ul.spanel_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.spanel_level-2 ul.spanel_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;}
div.spanel_level-2 ul.spanel_level-2 a:hover { color:#999; }

/* ------------------------------------- */